body,td,th,font {
	font-size: 12px
}
h1 {
	font-size: 12px;
}
option {
  color: #333333;
}

body {
  background-color: #ffffff;
  color: #333333;
  font-family: "メイリオ", Meiryo, MeiryoAA, Tahoma, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "MS UI Gothic" , Arial, "ＭＳ Ｐゴシック", sans-serif ;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

a:link, a:visited {
	text-decoration: underline;
}
a:link{
	color:#63A8CC;
}
a:visited{
	color:#3D6DAB;
}
a:hover{
	color: #888888;
	text-decoration: underline;
	position: relative;
	top: 1px;
	left: 1px;
}

p.adminmenu {
  text-align: left;
  margin-top: 82px;
  color: white;
}

span.adminmenu a:link{
	color: white;
	text-decoration: none;
}

span.adminmenu a:visited{
	color: white;
	text-decoration: none;
}

span.adminmenu a:hover{
	color: white;
	text-decoration: underline;
}

h1 {
  color: #333333;
  text-align: left;
}

h1.category {
  background-repeat: no-repeat;
  background-position: left top;
  font-weight: normal;
}

h2 {
  color: #777777;
  text-align: left;
  font-size: 100%;
  border-bottom: 1px dashed #777777;
  font-weight: normal;
}

h3 {
  color: #777777;
  text-align: left;
  font-size: 100%;
  font-weight: normal;
}

.solidinput {
  border: 1px solid #999999
}

textarea {
  background-color: white;
  margin-left: 1em;
}

.bgcolor1 {
	background-color: #eeeef3;
}

.bgcolor2 {
	background-color: black;
	color:white;
}

.graphcolor1 {
	background-color: #63A8CC;
}

.graphcolor2 {
	background-color: #3D6DAB;
}

div {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

div.main {
  background-color: white;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  width: 80%;
  min-width: 240px;
  height: 100%;
  text-align: left;
  border-top-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 30px;
  border-color: black;
  border-style: solid;
  padding: 0px;
}

div.header {
  background-image: url(images/bg.png);
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 80%;
  min-width: 240px;
  height: 100px;
  border-top-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-color: black;
  border-style: solid;
  padding: 0px;
  vertical-align: text-bottom;
}

.cite { color: #63A8CC }

th {
  text-align: center;
}

ul {
  list-style-type: square
}

p,h1,h2,h3,table.updates,form,div.posted {
  margin-left: 10px;
  margin-right: 10px;
}

ol,ul {
  margin-right: 10px;
}

h1 {
  padding-top: 10px;
}

.sidebar {
  background-image: url(images/sidebarbg.png);
}

blockquote{
  background-color: #EEE;
  margin-left:10px;
  margin-right:10px;
  padding: 4px;
  border: #666 dashed 1px;
}

	.title	{
  font-family: "メイリオ", Meiryo, MeiryoAA, Tahoma, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "MS UI Gothic" , Arial, "ＭＳ Ｐゴシック", sans-serif ;
		font-size:14px;
		color: #666;
		font-weight:bold;
		}

	.date	{
  font-family: "メイリオ", Meiryo, MeiryoAA, Tahoma, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka", "MS UI Gothic" , Arial, "ＭＳ Ｐゴシック", sans-serif ;
		font-size:16px;
		color: #63A8CC;
		border-bottom:1px dashed #999;
		margin-bottom:10px;
		font-weight:bold;
		}



/* 枠の色を定義します */
.AmazonSearchTB1 table {
    border: 1px solid #cccccc; 
    background-color : #cccccc;
    color: #333333;
    margin: 0px; padding: 0px; font-size: 11px;
}

/* Ads by drk7.jp の font 色を定義します */
.AmazonSearchTB2 a,
.AmazonSearchTB2 a:link,
.AmazonSearchTB2 a:link:hover,
.AmazonSearchTB2 a:link:active {
    color: #ffffff; text-decoration: underline ; background: none;
}
.AmazonSearchTB2 table{ border: none; margin: 0px; padding: 1px; }

/* 広告部分の背景色を定義します */
.AmazonSearchTB3 table{
    background-color : #ffffff;
    border: none; margin: 0px; padding: 3px;
}

/* 商品名のfont定義 */
.AmaS_title a,
.AmaS_title a:link,
.AmaS_title a:link:hover,
.AmaS_title a:link:active {
    color: #63A8CC;
    text-decoration: underline ; background: none;
}

/* 値段のfont定義 */
.AmaS_price { color: #999999; }

/* 説明文のfont定義 */
.AmaS_com { color: #000000; }

/* 画像のボーダー定義 */
.AmaS_img img{ border: 1px solid #aaaaaa; }
            